Windows Picture and Fax Viewer overview

An image or picture is a photograph, line drawing, or text document converted to digitized form, usually by a scanning device such as a digital camera, fax machine, or scanner. You can download your images from the device and save them in a folder. After downloading pictures to your computer, you can view them as a slideshow or view them using Windows Picture and Fax Viewer.

Use Windows Picture and Fax Viewer to work with your images without having to open an image editing application. If you store your picture files in the My Pictures folder, you see the preview window automatically. Double-click an image to preview that image in Windows Picture and Fax Viewer, where you can:

  • Scroll through the images in the folder.
  • Increase or decrease the image preview size.
  • View the image in full size or as the best fit for your window.
  • Manage image files and print, save, delete, or change file details.
  • View a slide show of all your images, or select the set of images you'd like to view in a slide show.
  • Open the image in an editing program if you wish. Note that this closes Windows Picture and Fax Viewer.
  • Rotate images right or left by 90 degrees.

In addition, you can preview and annotate fax or TIFF files using the annotation toolbar. This toolbar enables you to draw lines, highlight portions of the file, or add textual annotations to the file. You can customize your annotations by editing properties such as line width, font, and colors. You can even use your personal pictures as a screen saver.

Notes

  • Windows usually places images in the My Pictures folder. From this folder you can change the way you view your pictures and preview them in Windows Picture and Fax Viewer.
  • XOX

Related Topics


Standard Windows Picture and Fax Viewer toolbar overview

Microsoft Windows graphic

Standard toolbar overview

Windows Picture and Fax Viewer includes some standard toolbar buttons that allow you to preview and manipulate your pictures. The following table describes these buttons.

Click this button | Called | To do this | Or, press these keyboard keys
Previous Image button | Previous Image | Go to the previous image in this folder. | LEFT ARROW
Next Image button | Next Image | Go to the next image in this folder. | RIGHT ARROW
view best fit button | Best Fit | Reduce or enlarge the image to fit into the window's current size (unless the image is already at the optimal window size). | CTRL+B
view actual size button | Actual Size | Display the image without scaling. | CTRL+A
Start Slide Show button | Start Slide Show | Displays each image in the folder in a slide show. Start, pause, navigate, or end the slide show using the slide show toolbar in the upper right-hand corner. | F11
zoom in button | Zoom In | Enlarge the displayed image to twice its size. | PLUS SIGN (on the numeric keypad)
zoom out button | Zoom Out | Reduce the displayed image by half its size. | MINUS SIGN (on the numeric keypad)
Rotate clockwise button | Rotate clockwise | Rotate the image by 90 degrees clockwise. | CTRL+K
Rotate counter-clockwise button | Rotate counter-clockwise | Rotate the image by 90 degrees counter-clockwise. | CTRL+L
Delete image button | Delete Image | Delete the image. Windows prompts you to confirm that you want to delete the image. If you click Yes, the image is deleted, and the next image in the folder is displayed. If there are no more images, the window is empty. | DELETE
Print button | Print | Print the current image. | CTRL+P
Save as button | Copy To | Copy the image file to another location. | CTRL+S
Help button | Help | Display this Help file. | F1


Scroll through images

To scroll through images

Click one of the following buttons to scroll through images:

  • Previous Image Button image to view the previous image.
  • Next Image Button image to view the next image.

Notes

  • When you reach the first image at the top of the current folder, clicking the Previous Image button has no effect.
  • When you reach the last image in the current folder, clicking the Next Image button has no effect.
  • In a multi-page TIFF or fax file, you can use the Previous Page and Next Page buttons to view the multiple pages within the file.
  • XOX


Zoom in or out on an image

To zoom in or out on an image

  1. Click the Zoom In Button image or Zoom Out Button image button. The cursor changes to a magnifying glass with a plus (+) or minus sign (-) to indicate zooming in or out.
  2. Click the image to zoom in or out.

Notes

  • Zooming in on an image magnifies it but decreases its clarity. Zooming out on an image decreases the magnification but results in a more clearly defined image.
  • To turn zooming off, press ESC.
  • XOX


View an image in its actual size

To view an image in its actual size

  • Click the image you want to view.
  • Click the Actual Size Button image button.

Notes

  • To increase or reduce the size of the image, click the Zoom In Button image or Zoom Out Button image button, and then click the image.
  • After enlarging or reducing the image, click the Best Fit Button image button to resize the image back to its original size.
  • XOX


View the best fit for your image

To view the best fit for your image

  • Click the Best Fit Button image button.

Notes

  • To view the actual size of the image, click the Actual Size Button image button.
  • To increase or reduce the size of the preview image, click the Zoom In Button image or Zoom Out Button image button.
  • XOX


View pictures in a slideshow

To start a slideshow

  • Click the Start Slide Show Button image button.

Notes

  • Press F11 to start the slide show with your keyboard.
  • Choose the Start Slide Show, Pause Slide Show, Previous Picture, Next Picture, or Close the window button to begin, navigate through, or end the slide show.
  • If you don't see the above buttons in the slide show screen, move your mouse toward the upper right-hand corner of the screen to display them.
  • The slide show opens in full-screen and automatically cycles through all the pictures in the active selection.
  • To select the pictures you want to include in a slide show, click the first picture then hold down the CTRL and pick any other pictures you want to include in the slide show.


Rotate an image

To rotate an image

You can rotate an image clockwise or counter-clockwise.

  • To rotate an image 90 degrees to the right, click the Rotate clockwise Button image button.
  • To rotate an image 90 degrees to the left, click the Rotate counter-clockwise Button image button.

Notes

  • You can rotate the image several times to get the effect you need. For example, if your image is displayed upside-down, you can rotate it twice.
  • When you rotate an image, a message box prompts you to indicate whether you want to see the message each time you rotate and save an image. To disable the message, select the In the future, do not show me this dialog box check box. To reset the message so you are prompted again each time, press and hold CTRL, and then click the Close button.
  • XOX


Print an image

To print an image

  1. Click the Print Button image button.
  2. In the Print dialog box, click the printer you want to use and make any other adjustments to the way you want the image to print, and then click OK.

Notes

  • To print an image from within the My Pictures folder, click the image you want to print, and then, under Picture Tasks, click Print this picture.
  • To print multiple images from within the My Pictures folder, click the first one, press and hold down CTRL, and then click each additional image. Then, under Picture Tasks, click Print the selected pictures.
  • XOX


Copy an image

To copy an image

  1. Click the Copy To Button image button.
  2. In the Save in list, click the folder or drive to which you want to copy the image.
  3. In the File name box, type a name for the image, and then click Save.

Notes

  • If you save your files in My Pictures, or in a folder within My Pictures, Windows automatically provides a preview of those images.
  • To change the file type for the image, in the Save as type list, click a file type.
  • XOX


Edit a picture

To edit a picture

  • Click the Edit Button image button.

Note

  • Editing a picture opens the default picture editor and closes Windows Picture and Fax Viewer.


Annotation toolbar overview

Windows Picture and Fax Viewer includes tools with which you can annotate your files, including adding text and drawing lines on your images. The annotation toolbar is displayed when you open a file you can annotate, which is a fax or a TIFF file. The following table describes the annotation toolbar buttons.

Click this button | Called | To do this
Select Annotation button | Select Annotation | Select an existing annotation to adjust the attributes of that annotation, such as color or line width.
Previous page button | Previous Page | Move to the previous page in a multi-page file, such as a fax file.
Current Page button | Current Page | Display the current page in a multi-page file. To quickly jump to another page, click the arrow and then click that page number.
Next Page button | Next Page | Move to the next page in a multi-page file.
New Freehand Annotation button | New Freehand Annotation | Draw a freehand line on the current page.
New Highlight Annotation | New Highlight Annotation | Highlight an area, just as a highlighting pen does.
New Straight Line Annotation button | New Straight Line Annotation | Draw a straight line on your image.
New Frame Annotation button | New Frame Annotation | Draw a box on your image.
New Solid Rectangle Annotation button | New Solid Rectangle Annotation | Draw a solid box on your image.
New Text Annotation button | New Text Annotation | Draw a box on your image into which you can type text.
New Attached Note Annotation button | New Attached Note Annotation | Draw a box on your image, into which you can type a note. This annotation allows you to adjust the background color and font attributes.
Edit Info. button | Edit Info | This button has two functions: It either opens the Properties dialog box for the current image or, if you are annotating an image, it opens a dialog box so you can adjust annotation tool attributes such as font and line width. The Properties dialog box shows details about the current image: file size, type, and more; security information; and a detailed summary for that image. If you are annotating the image, you can use annotation tool attributes. For example, if you draw a line using the New Freehand Annotation tool, you can adjust the line width, transparency, and color of the line using the Edit Info button. | CTRL+I

Other than the toolbar, there are keyboard accelerators that do not have corresponding toolbar entries. Note that these accelerators may change depending on whether you have an annotation tool selected.

Keyboard shortcut keys, with annotation selected

Action Name | Keyboard Shortcuts | Description
Move left | LEFT ARROW | Move the selected annotation to the left by one pixel.
Move right | RIGHT ARROW | Move the selected annotation to the right by one pixel.
Move left fast | CTRL+LEFT ARROW | Move the selected annotation to the left by 10 pixels.
Move right fast | CTRL+RIGHT ARROW | Move the selected annotation to the right by 10 pixels.

Keyboard shortcut keys, with no annotation selected

Action Name | Keyboard Shortcuts | Description
Pan left | LEFT ARROW | Move the visible portion of the preview to the left by one pixel.
Pan right | RIGHT ARROW | Move the visible portion of the preview to the right by one pixel.
Pan left fast | CTRL+LEFT ARROW | Move the visible portion of the preview to the left by 10 pixels.
Pen right fast | CTRL+RIGHT ARROW | Move the visible portion of the preview to the right by 10 pixels.


Edit annotation properties

To edit annotation properties

You can edit the following annotation properties for a fax or a TIFF file:

Line Width

To change line width

  1. Click the annotation for which you'd like to adjust line width.
  2. Click the Edit Info Edit Info button button.
  3. In the Line Width box, type or select the desired width.

Notes

  • For a line drawn using the New Straight Line Annotation Button image button, you can adjust the length of the line by selecting it, and then dragging one of the sizing handles to the desired length.
  • For a line drawn using the New Freehand Annotation Button image button, you can move the entire line by selecting the annotation and then dragging it to the desired location.

Transparent

To change transparency

  1. Click the annotation on which you'd like to adjust the transparent setting.
  2. Click the Edit Info Edit Info button button.
  3. Do one of the following:
    • To allow text or images to show through the background color, select the Transparent check box.
    • To hide or cover information text or images with the background color, clear the Transparent check box.

Color

To change color

  1. Click the annotation for which you'd like to adjust the color.
  2. Click the Edit Info Edit Info button button.
  3. Click Color.
  4. Click the color you want, and then click OK.

Note

  • To create a custom color, in the Color box, click Define Custom Colors. Use the slider to create a new color, or type values in the Red, Green, and Blue boxes. Click Add to Custom Colors, click the new color, and then click OK.

Font

To change font attributes

  1. Click the annotation for which you'd like to adjust the various font settings.
  2. Click the Edit Info Edit Info button button.
  3. Click Font.
  4. In the Font box, change the attributes of your text, and then click OK.

Notes

  • Font changes are displayed in the Sample box as you adjust font settings.
  • Depending on the changes, you might need to resize the box containing the text.
  • To change font attributes for text in a text box, click the text box, and then click the Edit Info button. In the Font box, make the desired changes.


Add text to images

To add text to images

  1. Click one of the following buttons:
    • New Text Annotation Button image creates a text box with no background color.
    • New Attached Note Annotation Button image creates an attached note with a background color.
  2. Click the area on the image where you want the text box or note, and then drag the pointer to create the box.
  3. Click inside the text box or note, and then type the desired text.

Notes

  • The annotation toolbar is displayed only if you are working in a fax or TIFF file.
  • To modify the background color and font attributes for a note, click the note, and then click the Edit Info Button image button.
  • To modify font attributes for a text annotation, click the text box, and then click the Edit Info Button image button.
  • To move the text or note, click it, and then drag it to the desired location.
  • XOX


Insert annotation boxes

To insert annotation boxes

  1. Click one of the following buttons:
    • New Frame Annotation Button image draws an open box on your image. You can use the frame to draw attention to a specific portion of the image.
    • New Solid Rectangle Annotation Button image draws a solid box around an area of the image. You can use this box to draw attention to or conceal a portion of the image.
  2. Click the area on the image where you want the box located and drag the pointer to create the box.

Notes

  • The annotation toolbar is displayed only if you are working in a fax or TIFF file.
  • To adjust the properties of a box, such as the line width or color, click the box, and then click the Edit Info Button image button.
  • To move the box, click it, and then drag it to the desired location.
  • XOX


Draw lines on an image

To draw lines on an image

  1. Click one of the following buttons:
    • New Freehand Annotation Button image draws a freehand line.
    • New Straight Line Annotation Button image draws a straight line.
  2. Click the image where you want to start the line and drag the pointer to where you want the line to stop.

Notes

  • The annotation toolbar is displayed only if you are working in a fax or TIFF file.
  • To adjust line properties, such as width or color, click the line, and then click the Edit Info button Button image.
  • If you draw a line using the New Straight Line Annotation button, you can adjust the length of the line by selecting it, and then dragging one of the sizing handles to the desired length. You can move the entire line by clicking it and then dragging it to the desired location.
  • If you draw a line using the New Freehand Annotation button, you can move the line by clicking it and then dragging it to the desired location.
  • XOX


Highlight areas on an image

To highlight areas on an image

  1. Click the New Highlight Annotation Button image button.
  2. Click the area you want to highlight and drag the pointer to create a highlighted area.

Notes

  • To adjust the dimensions of the highlighted area, click the area, and then drag the sizing handle to the new dimension.
  • To adjust the color of the highlight, click the highlighted area, and then click the Edit Info button Button image.
  • To move the highlight, click it and then drag it to the desired location.
  • XOX


View multi-page files

To view multi-page files

In a multi-page file, click one of the following buttons:

  • Previous Page Button image to move to the previous page.
  • Current Page Button image to see a list of the all the pages. You can then click the specific page you want to view.
  • Next Page Button image to move to the next page.

Notes

  • The Previous Page, Current Page, and Next Page buttons are displayed only in TIFF or fax files that include multiple pages.
  • XOX


Select an annotation

To select an annotation

  • Click the Select Annotation Button image button, and then click the annotation you want to select.

Notes

  • To adjust the properties of the selected annotation, click the Edit Info Edit Info button button.
  • XOX


View or edit image file information

To view or edit image file information

  1. Click the Edit Info Edit Info button button.
  2. On the Summary tab, type the information into the fields you want. For additional fields, click Advanced.

Notes

  • You can only view and edit file information for a fax or TIFF file.
  • In the Advanced view, you can edit only those fields that have a pen icon next to them. To edit a field, click its Value column, and type the information you want.
  • For Help on an individual field, click the Help Question Mark button button, and then click the field.


Windows Picture and Fax Viewer Annotation overview

You can use the Windows Picture and Fax Viewer Annotation toolbar to directly annotate your pictures. The Annotation toolbar is only available when you are working in a fax or TIFF file. The toolbar allows you to:

  • Draw lines on the image.
  • Flip the pages by 90-degree increments.
  • Highlight portions of the image.
  • Add text and notes to the image.
  • Draw solid rectangles around sensitive information to conceal it.
  • Draw boxes to highlight portions of the picture.
  • In multi-page files, move through pages.

Note

  • XOX


View images

To view images

  1. Open My Pictures.
  2. Double-click the image you want to open in Windows Picture and Fax Viewer.

Note

  • XOX